background {
    monitor =
    path = ~/Bilder/Wallpaper/WatchTowerSunset.png   # <--- HIER wird das Bild geladen
    color = rgba(25, 16, 36, 1.0) # Tiefes Lila (falls das Bild mal nicht lädt)

    # OPTIONALE EFFEKTE für bessere Lesbarkeit:
    blur_passes = 2       
    blur_size = 7         
    noise = 0.0117        
    contrast = 0.8916    
    brightness = 0.8172   
    vibrancy = 0.1696     
}

input-field {
    monitor =
    size = 250, 50
    outline_thickness = 3
    dots_size = 0.33
    dots_spacing = 0.15
    dots_center = true
    outer_color = rgb(ff7b3b)      # Sonnen-Orange für den Rand
    inner_color = rgb(191024)      # Tiefes Lila für das Innere
    font_color = rgb(fce8e1)       # Helle Schrift für die Eingabe
    fade_on_empty = false
    placeholder_text = <i>Passwort eingeben...</i>
    hide_input = false
    position = 0, -20
    halign = center
    valign = center
}

label {
    monitor =
    text = $TIME
    color = rgb(ff7b3b)            # Leuchtendes Orange für die Uhrzeit
    font_size = 65
    font_family = sans-serif
    position = 0, 80
    halign = center
    valign = center
    shadow_passes = 1              # Leichter Schatten für bessere Lesbarkeit
    shadow_size = 4
}